track
{
  type=vrml
  name=Forest Club BETA [12-12-05]
  creator=Created by Raul Martin "Rul"; Racer Adaption: L.B., TtR, MrWhippy & Some1.
  year=2005
  length=3.400 km / 2.113 miles
  trackid=forestclub
}